.gurtl0onorm {
	background-image: url('../images/menu_inne.jpg');
	cursor: pointer;
}
.gurtl0oover {
	background-image: url('../images/roll_inne.jpg') ;
	cursor: pointer;
}

.gurtl1onorm {
	padding: 3px;
	font: 11px  Verdana, Tahoma, Geneva, Helvetica, sans-serif;
	text-decoration: none;
	border: 1px solid white;
	background: #a3c6e7;
	color: #0e4172;
	cursor: pointer;
}
.gurtl1oover {
	padding: 3px;
	font: 11px Verdana, Tahoma, Geneva, Helvetica, sans-serif;
	text-decoration: underline;
	border: 1px solid white;
	background: #d5e4f3;
	color: #0e4172;
	cursor: pointer;
}
.gurtl1oclck {
	padding: 3px;
	font: 11px  Verdana, Tahoma, Geneva, Helvetica, sans-serif;
	text-decoration: none;
	border: 1px solid white;
	background: #d5e4f3;
	color: #0e4172;
	cursor: pointer;
}